# Generated by Django 4.0.4 on 2022-11-24 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0029_stationlanduse'),
    ]

    operations = [
        migrations.AddField(
            model_name='maplayer',
            name='minzoom',
            field=models.FloatField(null=True),
        ),
    ]
